.concept-header {
    max-width: 710px;
    width: 100%;
    text-align: center;
    margin-bottom: 78px;
}

.concept-header .text-highlight {
    font-style: italic;
    color: #B49789;
}

.concept-header .description p {
    letter-spacing: 0.2px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #2D2D2D;
}

.concept-page {
    margin-top: 105px;
}

.concept-page .page-title {
    margin-top: 30px;
    margin-bottom: 32px;
    text-transform: initial;
}

.card-item {
    aspect-ratio: 1.6;
    min-height: 700px;
    height: 700px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.card-item-content {
    max-width: 420px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #F1F0ED;
    padding: 20px 30px 30px 30px;
    text-align: center;
}

.card-item-content img {
    width: 100%;
    height: 100%;
    height: 240px;
    object-fit: cover;
    border-radius: 10px;
}

.card-item-index {
    margin-bottom: 10px;
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 32px;
    text-align: center;
    color: #2D2D2D;
}

.card-item-title {
    margin-bottom: 25px;
    margin-top: 10px;
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 32px;
    text-align: center;
    color: #2D2D2D;
}

.card-item-image {
    border-radius: 10px;
    position: relative;
}

.card-item-wrapper {
    position: relative;
    height: 100%;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    transition: all 1s;
}

.card-item:hover .card-item-wrapper{
    transform: scale(1.05);
    transition: all 1s;
}

.card-btn-view {
    border: 1px solid #2d2d2d4d;
    font-weight: 400;
    height: 120px;
    width: 120px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(10px);
    opacity: 0;
    visibility: hidden;
    transition: all 1s;
    cursor: pointer;
}

.card-item:hover .card-btn-view{
    visibility: visible;
    opacity: 1;
    transition: all 1s;
}

.page-template-concept #content:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
    background-image: url('../images/concept-bkg-mb.png');
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 0;
    mix-blend-mode: overlay;
}

@media (min-width: 1440px) {
    .card-item {
        height: 900px;
    }
}

@media (min-width: 1600px) {
    .card-item-content {
        max-width: 560px
    }
}

@media (max-width: 1440px) {
    .card-btn-view {
        visibility: hidden;
        opacity: 0;
        height: 100px;
        width: 100px;
    }
}

@media (max-width: 767.96px) {
    .card-btn-view {
        visibility: visible;
        opacity: 1;
        height: 100px;
        width: 100px;
    }

    .concept-page {
        margin-top: 55px;
    }

    .concept-page .page-title {
        font-size: 40px;
        line-height: 48px;
    }

    .concept-header {
        margin-bottom: 59px;
        z-index: 999;
    }

    .page-template-concept #content:before {
        background-size: 100% !important;
        height: 600px;
        opacity: .1;
        mix-blend-mode: initial;
    }
}

@media (max-width: 491px) {
    .card-item-content {
        max-width: 330px;
    }

    .card-item-content img {
        height: 180px;
    }
}

@media (max-width: 375px) {
    .card-item-content {
        max-width: 90%;
    }
}